!  aug-cc-pVQZ  EMSL  Basis Set Exchange Library   9/19/16 3:38 PM
! Elements                             References
! --------                             ----------
! H     : T.H. Dunning, Jr. J. Chem. Phys. 90, 1007 (1989).
! He    : D.E. Woon and T.H. Dunning, Jr. J. Chem. Phys. 100, 2975 (1994).
! Li - Ne: T.H. Dunning, Jr. J. Chem. Phys. 90, 1007 (1989).
! Na - Mg: D.E. Woon and T.H. Dunning, Jr.  (to be published)
! Al - Ar: D.E. Woon and T.H. Dunning, Jr.  J. Chem. Phys. 98, 1358 (1993).
! Ca     : J. Koput and K.A. Peterson, J. Phys. Chem. A, 106, 9595 (2002).
! Sc - Zn: N.B. Balabanov and K.A. Peterson, J. Chem. Phys, 123, 064107 (2005)
! Ga - Kr: A.K. Wilson, D.E. Woon, K.A. Peterson, T.H. Dunning, Jr. J. Chem. Phys., 110, 7667 (1999)
! 


! Elements                             References
! --------                             ---------
! H    :  T.H. Dunning, Jr. J. Chem. Phys. 90, 1007 (1989).
! He   :  D.E. Woon and T.H. Dunning, Jr., J. Chem. Phys. 100, 2975 (1994).
! B - F:  R.A. Kendall, T.H. Dunning, Jr. and R.J. Harrison, J. Chem. Phys. 96,
! 6796 (1992).
! Al - Cl: D.E. Woon and T.H. Dunning, Jr. J. Chem. Phys. 98, 1358 (1993).
! Sc - Zn: N.B. Balabanov and K.A. Peterson, J. Chem. Phys, 123, 064107 (2005)
! 



****
H     0 
S   6   1.00
     82.6400000              0.0020060        
     12.4100000              0.0153430        
      2.8240000              0.0755790        
      0.7977000              0.2568750        
      0.2581000              0.4973680        
      0.0898900              0.2961330        
S   1   1.00
      0.7977000              1.0000000        
S   1   1.00
      0.2581000              1.0000000        
S   1   1.00
      0.0898900              1.0000000        
S   1   1.00
      0.0236300              1.0000000        
P   1   1.00
      2.2920000              1.0000000        
P   1   1.00
      0.8380000              1.0000000        
P   1   1.00
      0.2920000              1.0000000        
P   1   1.00
      0.0848000              1.0000000        
D   1   1.00
      2.0620000              1.0000000        
D   1   1.00
      0.6620000              1.0000000        
D   1   1.00
      0.1900000              1.0000000        
F   1   1.00
      1.3970000              1.0000000        
F   1   1.00
      0.3600000              1.0000000        
****
He     0 
S   7   1.00
    528.5000000              0.0009400        
     79.3100000              0.0072140        
     18.0500000              0.0359750        
      5.0850000              0.1277820        
      1.6090000              0.3084700        
      0.5363000              0.4530520        
      0.1833000              0.2388840        
S   1   1.00
      1.6090000              1.0000000        
S   1   1.00
      0.5363000              1.0000000        
S   1   1.00
      0.1833000              1.0000000        
S   1   1.00
      0.0481900              1.0000000        
P   1   1.00
      5.9940000              1.0000000        
P   1   1.00
      1.7450000              1.0000000        
P   1   1.00
      0.5600000              1.0000000        
P   1   1.00
      0.1626000              1.0000000        
D   1   1.00
      4.2990000              1.0000000        
D   1   1.00
      1.2230000              1.0000000        
D   1   1.00
      0.3510000              1.0000000        
F   1   1.00
      2.6800000              1.0000000        
F   1   1.00
      0.6906000              1.0000000        
****
Li     0 
S   12   1.00
   6601.0000000              0.0001170        
    989.7000000              0.0009110        
    225.7000000              0.0047280        
     64.2900000              0.0191970        
     21.1800000              0.0630470        
      7.7240000              0.1632080        
      3.0030000              0.3148270        
      1.2120000              0.3939360        
      0.4930000              0.1969180        
      0.0951500              0.0099970        
      0.0479100             -0.0054020        
      0.0222000              0.0017040        
S   12   1.00
   6601.0000000             -0.0000180        
    989.7000000             -0.0001420        
    225.7000000             -0.0007410        
     64.2900000             -0.0030200        
     21.1800000             -0.0101230        
      7.7240000             -0.0270940        
      3.0030000             -0.0573590        
      1.2120000             -0.0938950        
      0.4930000             -0.1210910        
      0.0951500              0.2766080        
      0.0479100              0.5495480        
      0.0222000              0.2773850        
S   1   1.00
      0.0951500              1.0000000        
S   1   1.00
      0.0479100              1.0000000        
S   1   1.00
      0.0222000              1.0000000        
S   1   1.00
      0.0063600              1.0000000        
P   6   1.00
      6.2500000              0.0033880        
      1.3700000              0.0193160        
      0.3672000              0.0791040        
      0.1192000              0.2740950        
      0.0447400              0.5194880        
      0.0179500              0.2844230        
P   1   1.00
      0.1192000              1.0000000        
P   1   1.00
      0.0447400              1.0000000        
P   1   1.00
      0.0179500              1.0000000        
P   1   1.00
      0.0075600              1.0000000        
D   1   1.00
      0.3440000              1.0000000        
D   1   1.00
      0.1530000              1.0000000        
D   1   1.00
      0.0680000              1.0000000        
D   1   1.00
      0.0266000              1.0000000        
F   1   1.00
      0.2460000              1.0000000        
F   1   1.00
      0.1292000              1.0000000        
F   1   1.00
      0.0552000              1.0000000        
G   1   1.00
      0.2380000              1.0000000        
G   1   1.00
      0.1050000              1.0000000        
****
Be     0 
S   12   1.00
  14630.0000000              0.0000920        
   2191.0000000              0.0007130        
    498.2000000              0.0037350        
    140.9000000              0.0154680        
     45.8600000              0.0528740        
     16.4700000              0.1456940        
      6.3190000              0.3026810        
      2.5350000              0.4049360        
      1.0350000              0.2223870        
      0.2528000              0.0129120        
      0.1052000             -0.0046480        
      0.0426100              0.0012280        
S   12   1.00
  14630.0000000             -0.0000170        
   2191.0000000             -0.0001300        
    498.2000000             -0.0006790        
    140.9000000             -0.0028570        
     45.8600000             -0.0098130        
     16.4700000             -0.0286090        
      6.3190000             -0.0637600        
      2.5350000             -0.1172310        
      1.0350000             -0.1212020        
      0.2528000              0.2532290        
      0.1052000              0.5818370        
      0.0426100              0.2919540        
S   1   1.00
      0.2528000              1.0000000        
S   1   1.00
      0.1052000              1.0000000        
S   1   1.00
      0.0426100              1.0000000        
S   1   1.00
      0.0143900              1.0000000        
P   6   1.00
     14.0300000              0.0040990        
      3.1680000              0.0256260        
      0.9024000              0.1037680        
      0.3036000              0.3115470        
      0.1130000              0.4981280        
      0.0428600              0.2588760        
P   1   1.00
      0.3036000              1.0000000        
P   1   1.00
      0.1130000              1.0000000        
P   1   1.00
      0.0428600              1.0000000        
P   1   1.00
      0.0065000              1.0000000        
D   1   1.00
      1.0720000              1.0000000        
D   1   1.00
      0.4410000              1.0000000        
D   1   1.00
      0.1811000              1.0000000        
D   1   1.00
      0.0554000              1.0000000        
F   1   1.00
      0.4810000              1.0000000        
F   1   1.00
      0.2550000              1.0000000        
F   1   1.00
      0.0930000              1.0000000        
G   1   1.00
      0.4150000              1.0000000        
G   1   1.00
      0.1834000              1.0000000        
****
B     0 
S   12   1.00
  23870.0000000              0.0000880        
   3575.0000000              0.0006870        
    812.8000000              0.0036000        
    229.7000000              0.0149490        
     74.6900000              0.0514350        
     26.8100000              0.1433020        
     10.3200000              0.3009350        
      4.1780000              0.4035260        
      1.7270000              0.2253400        
      0.4704000              0.0154070        
      0.1896000             -0.0039550        
      0.0739400              0.0011240        
S   12   1.00
  23870.0000000             -0.0000180        
   3575.0000000             -0.0001390        
    812.8000000             -0.0007250        
    229.7000000             -0.0030630        
     74.6900000             -0.0105810        
     26.8100000             -0.0313650        
     10.3200000             -0.0710120        
      4.1780000             -0.1321030        
      1.7270000             -0.1230720        
      0.4704000              0.2618190        
      0.1896000              0.5866620        
      0.0739400              0.2904940        
S   1   1.00
      0.4704000              1.0000000        
S   1   1.00
      0.1896000              1.0000000        
S   1   1.00
      0.0739400              1.0000000        
S   1   1.00
      0.0272100              1.0000000        
P   6   1.00
     22.2600000              0.0050950        
      5.0580000              0.0332060        
      1.4870000              0.1323140        
      0.5071000              0.3318180        
      0.1812000              0.4720630        
      0.0646300              0.2579790        
P   1   1.00
      0.5071000              1.0000000        
P   1   1.00
      0.1812000              1.0000000        
P   1   1.00
      0.0646300              1.0000000        
P   1   1.00
      0.0187800              1.0000000        
D   1   1.00
      1.1100000              1.0000000        
D   1   1.00
      0.4020000              1.0000000        
D   1   1.00
      0.1450000              1.0000000        
D   1   1.00
      0.0466000              1.0000000        
F   1   1.00
      0.8820000              1.0000000        
F   1   1.00
      0.3110000              1.0000000        
F   1   1.00
      0.1130000              1.0000000        
G   1   1.00
      0.6730000              1.0000000        
G   1   1.00
      0.2730000              1.0000000        
****
C     0 
S   12   1.00
  33980.0000000              0.0000910        
   5089.0000000              0.0007040        
   1157.0000000              0.0036930        
    326.6000000              0.0153600        
    106.1000000              0.0529290        
     38.1100000              0.1470430        
     14.7500000              0.3056310        
      6.0350000              0.3993450        
      2.5300000              0.2170510        
      0.7355000              0.0158940        
      0.2905000             -0.0030840        
      0.1111000              0.0009780        
S   12   1.00
  33980.0000000             -0.0000190        
   5089.0000000             -0.0001510        
   1157.0000000             -0.0007850        
    326.6000000             -0.0033240        
    106.1000000             -0.0115120        
     38.1100000             -0.0341600        
     14.7500000             -0.0771730        
      6.0350000             -0.1414930        
      2.5300000             -0.1180190        
      0.7355000              0.2738060        
      0.2905000              0.5865100        
      0.1111000              0.2854300        
S   1   1.00
      0.7355000              1.0000000        
S   1   1.00
      0.2905000              1.0000000        
S   1   1.00
      0.1111000              1.0000000        
S   1   1.00
      0.0414500              1.0000000        
P   6   1.00
     34.5100000              0.0053780        
      7.9150000              0.0361320        
      2.3680000              0.1424930        
      0.8132000              0.3421500        
      0.2890000              0.4638640        
      0.1007000              0.2500280        
P   1   1.00
      0.8132000              1.0000000        
P   1   1.00
      0.2890000              1.0000000        
P   1   1.00
      0.1007000              1.0000000        
P   1   1.00
      0.0321800              1.0000000        
D   1   1.00
      1.8480000              1.0000000        
D   1   1.00
      0.6490000              1.0000000        
D   1   1.00
      0.2280000              1.0000000        
D   1   1.00
      0.0766000              1.0000000        
F   1   1.00
      1.4190000              1.0000000        
F   1   1.00
      0.4850000              1.0000000        
F   1   1.00
      0.1870000              1.0000000        
G   1   1.00
      1.0110000              1.0000000        
G   1   1.00
      0.4240000              1.0000000        
****
N     0 
S   12   1.00
  45840.0000000              0.0000920        
   6868.0000000              0.0007170        
   1563.0000000              0.0037490        
    442.4000000              0.0155320        
    144.3000000              0.0531460        
     52.1800000              0.1467870        
     20.3400000              0.3046630        
      8.3810000              0.3976840        
      3.5290000              0.2176410        
      1.0540000              0.0169630        
      0.4118000             -0.0027450        
      0.1552000              0.0009530        
S   12   1.00
  45840.0000000             -0.0000200        
   6868.0000000             -0.0001590        
   1563.0000000             -0.0008240        
    442.4000000             -0.0034780        
    144.3000000             -0.0119660        
     52.1800000             -0.0353880        
     20.3400000             -0.0800770        
      8.3810000             -0.1467220        
      3.5290000             -0.1163600        
      1.0540000              0.2799190        
      0.4118000              0.5854810        
      0.1552000              0.2840280        
S   1   1.00
      1.0540000              1.0000000        
S   1   1.00
      0.4118000              1.0000000        
S   1   1.00
      0.1552000              1.0000000        
S   1   1.00
      0.0546400              1.0000000        
P   6   1.00
     49.3300000              0.0055330        
     11.3700000              0.0379620        
      3.4350000              0.1490280        
      1.1820000              0.3489220        
      0.4173000              0.4589720        
      0.1428000              0.2449230        
P   1   1.00
      1.1820000              1.0000000        
P   1   1.00
      0.4173000              1.0000000        
P   1   1.00
      0.1428000              1.0000000        
P   1   1.00
      0.0440200              1.0000000        
D   1   1.00
      2.8370000              1.0000000        
D   1   1.00
      0.9680000              1.0000000        
D   1   1.00
      0.3350000              1.0000000        
D   1   1.00
      0.1110000              1.0000000        
F   1   1.00
      2.0270000              1.0000000        
F   1   1.00
      0.6850000              1.0000000        
F   1   1.00
      0.2450000              1.0000000        
G   1   1.00
      1.4270000              1.0000000        
G   1   1.00
      0.5590000              1.0000000        
****
O     0 
S   12   1.00
  61420.0000000              0.0000900        
   9199.0000000              0.0006980        
   2091.0000000              0.0036640        
    590.9000000              0.0152180        
    192.3000000              0.0524230        
     69.3200000              0.1459210        
     26.9700000              0.3052580        
     11.1000000              0.3985080        
      4.6820000              0.2169800        
      1.4280000              0.0175940        
      0.5547000             -0.0025020        
      0.2067000              0.0009540        
S   12   1.00
  61420.0000000             -0.0000200        
   9199.0000000             -0.0001590        
   2091.0000000             -0.0008290        
    590.9000000             -0.0035080        
    192.3000000             -0.0121560        
     69.3200000             -0.0362610        
     26.9700000             -0.0829920        
     11.1000000             -0.1520900        
      4.6820000             -0.1153310        
      1.4280000              0.2889790        
      0.5547000              0.5861280        
      0.2067000              0.2776240        
S   1   1.00
      1.4280000              1.0000000        
S   1   1.00
      0.5547000              1.0000000        
S   1   1.00
      0.2067000              1.0000000        
S   1   1.00
      0.0695900              1.0000000        
P   6   1.00
     63.4200000              0.0060440        
     14.6600000              0.0417990        
      4.4590000              0.1611430        
      1.5310000              0.3567310        
      0.5302000              0.4483090        
      0.1750000              0.2449400        
P   1   1.00
      1.5310000              1.0000000        
P   1   1.00
      0.5302000              1.0000000        
P   1   1.00
      0.1750000              1.0000000        
P   1   1.00
      0.0534800              1.0000000        
D   1   1.00
      3.7750000              1.0000000        
D   1   1.00
      1.3000000              1.0000000        
D   1   1.00
      0.4440000              1.0000000        
D   1   1.00
      0.1540000              1.0000000        
F   1   1.00
      2.6660000              1.0000000        
F   1   1.00
      0.8590000              1.0000000        
F   1   1.00
      0.3240000              1.0000000        
G   1   1.00
      1.8460000              1.0000000        
G   1   1.00
      0.7140000              1.0000000        
****
F     0 
S   12   1.00
  74530.0000000              0.0000950        
  11170.0000000              0.0007380        
   2543.0000000              0.0038580        
    721.0000000              0.0159260        
    235.9000000              0.0542890        
     85.6000000              0.1495130        
     33.5500000              0.3082520        
     13.9300000              0.3948530        
      5.9150000              0.2110310        
      1.8430000              0.0171510        
      0.7124000             -0.0020150        
      0.2637000              0.0008690        
S   12   1.00
  74530.0000000             -0.0000220        
  11170.0000000             -0.0001720        
   2543.0000000             -0.0008910        
    721.0000000             -0.0037480        
    235.9000000             -0.0128620        
     85.6000000             -0.0380610        
     33.5500000             -0.0862390        
     13.9300000             -0.1558650        
      5.9150000             -0.1109140        
      1.8430000              0.2987610        
      0.7124000              0.5850130        
      0.2637000              0.2711590        
S   1   1.00
      1.8430000              1.0000000        
S   1   1.00
      0.7124000              1.0000000        
S   1   1.00
      0.2637000              1.0000000        
S   1   1.00
      0.0859400              1.0000000        
P   6   1.00
     80.3900000              0.0063470        
     18.6300000              0.0442040        
      5.6940000              0.1685140        
      1.9530000              0.3615630        
      0.6702000              0.4421780        
      0.2166000              0.2434350        
P   1   1.00
      1.9530000              1.0000000        
P   1   1.00
      0.6702000              1.0000000        
P   1   1.00
      0.2166000              1.0000000        
P   1   1.00
      0.0656800              1.0000000        
D   1   1.00
      5.0140000              1.0000000        
D   1   1.00
      1.7250000              1.0000000        
D   1   1.00
      0.5860000              1.0000000        
D   1   1.00
      0.2070000              1.0000000        
F   1   1.00
      3.5620000              1.0000000        
F   1   1.00
      1.1480000              1.0000000        
F   1   1.00
      0.4600000              1.0000000        
G   1   1.00
      2.3760000              1.0000000        
G   1   1.00
      0.9240000              1.0000000        
****
Ne     0 
S   12   1.00
  99920.0000000              0.0000860        
  14960.0000000              0.0006690        
   3399.0000000              0.0035180        
    958.9000000              0.0146670        
    311.2000000              0.0509620        
    111.7000000              0.1437440        
     43.3200000              0.3045620        
     17.8000000              0.4001050        
      7.5030000              0.2186440        
      2.3370000              0.0186640        
      0.9001000             -0.0021670        
      0.3301000              0.0009510        
S   12   1.00
  99920.0000000             -0.0000200        
  14960.0000000             -0.0001580        
   3399.0000000             -0.0008240        
    958.9000000             -0.0035000        
    311.2000000             -0.0122330        
    111.7000000             -0.0370170        
     43.3200000             -0.0861130        
     17.8000000             -0.1583810        
      7.5030000             -0.1142880        
      2.3370000              0.2981910        
      0.9001000              0.5857840        
      0.3301000              0.2724670        
S   1   1.00
      2.3370000              1.0000000        
S   1   1.00
      0.9001000              1.0000000        
S   1   1.00
      0.3301000              1.0000000        
S   1   1.00
      0.1054000              1.0000000        
P   6   1.00
     99.6800000              0.0065660        
     23.1500000              0.0459790        
      7.1080000              0.1734190        
      2.4410000              0.3645710        
      0.8339000              0.4381850        
      0.2662000              0.2416800        
P   1   1.00
      2.4410000              1.0000000        
P   1   1.00
      0.8339000              1.0000000        
P   1   1.00
      0.2662000              1.0000000        
P   1   1.00
      0.0817800              1.0000000        
D   1   1.00
      6.4710000              1.0000000        
D   1   1.00
      2.2130000              1.0000000        
D   1   1.00
      0.7470000              1.0000000        
D   1   1.00
      0.2730000              1.0000000        
F   1   1.00
      4.6570000              1.0000000        
F   1   1.00
      1.5240000              1.0000000        
F   1   1.00
      0.6890000              1.0000000        
G   1   1.00
      2.9830000              1.0000000        
G   1   1.00
      1.2240000              1.0000000        
****
Na     0 
S   19   1.00
 1224000.0000000             0.478894D-05     
 183200.0000000              0.372395D-04     
  41700.0000000              0.195831D-03     
  11810.0000000              0.826698D-03     
   3853.0000000              0.300251D-02     
   1391.0000000              0.970310D-02     
    542.5000000              0.282337D-01     
    224.9000000              0.732058D-01     
     97.9300000              0.162897D+00     
     44.3100000              0.288708D+00     
     20.6500000              0.346829D+00     
      9.7290000              0.206865D+00     
      4.2280000              0.328009D-01     
      1.9690000             -0.647736D-03     
      0.8890000              0.145878D-02     
      0.3964000             -0.178346D-03     
      0.0699300              0.914789D-04     
      0.0328900             -0.825182D-04     
      0.0161200              0.292252D-04     
S   19   1.00
 1224000.0000000            -0.116958D-05     
 183200.0000000             -0.909110D-05     
  41700.0000000             -0.478499D-04     
  11810.0000000             -0.201962D-03     
   3853.0000000             -0.735837D-03     
   1391.0000000             -0.238746D-02     
    542.5000000             -0.704969D-02     
    224.9000000             -0.187856D-01     
     97.9300000             -0.446153D-01     
     44.3100000             -0.897741D-01     
     20.6500000             -0.142940D+00     
      9.7290000             -0.124315D+00     
      4.2280000              0.999648D-01     
      1.9690000              0.417080D+00     
      0.8890000              0.475123D+00     
      0.3964000              0.163268D+00     
      0.0699300              0.309543D-02     
      0.0328900             -0.155263D-02     
      0.0161200              0.557763D-03     
S   19   1.00
 1224000.0000000             0.175871D-06     
 183200.0000000              0.136594D-05     
  41700.0000000              0.719795D-05     
  11810.0000000              0.303349D-04     
   3853.0000000              0.110752D-03     
   1391.0000000              0.358596D-03     
    542.5000000              0.106272D-02     
    224.9000000              0.282687D-02     
     97.9300000              0.676742D-02     
     44.3100000              0.136480D-01     
     20.6500000              0.222814D-01     
      9.7290000              0.196011D-01     
      4.2280000             -0.167708D-01     
      1.9690000             -0.773734D-01     
      0.8890000             -0.113501D+00     
      0.3964000             -0.139130D+00     
      0.0699300              0.440083D+00     
      0.0328900              0.538952D+00     
      0.0161200              0.133889D+00     
S   1   1.00
      0.0699300              1.0000000        
S   1   1.00
      0.0328900              1.0000000        
S   1   1.00
      0.0161200              1.0000000        
S   1   1.00
      0.0050300              1.0000000        
P   12   1.00
    413.4000000              0.908196D-03     
     97.9800000              0.741773D-02     
     31.3700000              0.357464D-01     
     11.6200000              0.118520D+00     
      4.6710000              0.261403D+00     
      1.9180000              0.378395D+00     
      0.7775000              0.334632D+00     
      0.3013000              0.126844D+00     
      0.2275000             -0.147117D-01     
      0.0752700              0.568650D-02     
      0.0312600             -0.170974D-02     
      0.0134200              0.547142D-03     
P   12   1.00
    413.4000000             -0.901741D-04     
     97.9800000             -0.739342D-03     
     31.3700000             -0.357309D-02     
     11.6200000             -0.120142D-01     
      4.6710000             -0.267178D-01     
      1.9180000             -0.392753D-01     
      0.7775000             -0.376083D-01     
      0.3013000             -0.433228D-01     
      0.2275000              0.518003D-01     
      0.0752700              0.260194D+00     
      0.0312600              0.549681D+00     
      0.0134200              0.281872D+00     
P   1   1.00
      0.0752700              1.0000000        
P   1   1.00
      0.0312600              1.0000000        
P   1   1.00
      0.0134200              1.0000000        
P   1   1.00
      0.0077200              1.0000000        
D   1   1.00
      0.1538000              1.0000000        
D   1   1.00
      0.0865000              1.0000000        
D   1   1.00
      0.0487000              1.0000000        
D   1   1.00
      0.0210000              1.0000000        
F   1   1.00
      0.1912000              1.0000000        
F   1   1.00
      0.1036000              1.0000000        
F   1   1.00
      0.0453000              1.0000000        
G   1   1.00
      0.1722000              1.0000000        
G   1   1.00
      0.0866000              1.0000000        
****
Mg     0 
S   16   1.00
 327600.0000000              0.309608D-04     
  49050.0000000              0.240954D-03     
  11150.0000000              0.126660D-02     
   3152.0000000              0.533359D-02     
   1025.0000000              0.190770D-01     
    368.8000000              0.588058D-01     
    143.2000000              0.151454D+00     
     58.9600000              0.300716D+00     
     25.4000000              0.381149D+00     
     11.1500000              0.213584D+00     
      4.0040000              0.231210D-01     
      1.7010000             -0.230757D-02     
      0.7060000              0.128900D-02     
      0.1410000             -0.426387D-03     
      0.0680800              0.354320D-03     
      0.0306300             -0.112588D-03     
S   16   1.00
 327600.0000000             -0.783173D-05     
  49050.0000000             -0.607935D-04     
  11150.0000000             -0.321197D-03     
   3152.0000000             -0.134955D-02     
   1025.0000000             -0.490570D-02     
    368.8000000             -0.153561D-01     
    143.2000000             -0.423409D-01     
     58.9600000             -0.940603D-01     
     25.4000000             -0.163425D+00     
     11.1500000             -0.124754D+00     
      4.0040000              0.235623D+00     
      1.7010000              0.577563D+00     
      0.7060000              0.335232D+00     
      0.1410000              0.156338D-01     
      0.0680800             -0.837799D-02     
      0.0306300              0.223056D-02     
S   16   1.00
 327600.0000000              0.150908D-05     
  49050.0000000              0.117134D-04     
  11150.0000000              0.618980D-04     
   3152.0000000              0.260088D-03     
   1025.0000000              0.946218D-03     
    368.8000000              0.296595D-02     
    143.2000000              0.821245D-02     
     58.9600000              0.183977D-01     
     25.4000000              0.326657D-01     
     11.1500000              0.257315D-01     
      4.0040000             -0.535351D-01     
      1.7010000             -0.156895D+00     
      0.7060000             -0.206659D+00     
      0.1410000              0.324298D+00     
      0.0680800              0.552611D+00     
      0.0306300              0.260352D+00     
S   1   1.00
      0.1410000              1.0000000        
S   1   1.00
      0.0680800              1.0000000        
S   1   1.00
      0.0306300              1.0000000        
S   1   1.00
      0.0123900              1.0000000        
P   12   1.00
    539.6000000              0.833969D-03     
    127.9000000              0.689215D-02     
     41.0200000              0.337874D-01     
     15.2500000              0.114401D+00     
      6.1660000              0.259514D+00     
      2.5610000              0.385095D+00     
      1.0600000              0.335373D+00     
      0.4176000              0.110641D+00     
      0.2690000             -0.121315D-01     
      0.1223000              0.700562D-02     
      0.0547600             -0.151335D-02     
      0.0238800              0.448925D-03     
P   12   1.00
    539.6000000             -0.132076D-03     
    127.9000000             -0.109538D-02     
     41.0200000             -0.539495D-02     
     15.2500000             -0.185572D-01     
      6.1660000             -0.427375D-01     
      2.5610000             -0.647684D-01     
      1.0600000             -0.627818D-01     
      0.4176000             -0.244912D-01     
      0.2690000              0.104761D+00     
      0.1223000              0.358909D+00     
      0.0547600              0.492501D+00     
      0.0238800              0.185280D+00     
P   1   1.00
      0.1223000              1.0000000        
P   1   1.00
      0.0547600              1.0000000        
P   1   1.00
      0.0238800              1.0000000        
P   1   1.00
      0.0070600              1.0000000        
D   1   1.00
      0.1060000              1.0000000        
D   1   1.00
      0.1944000              1.0000000        
D   1   1.00
      0.3570000              1.0000000        
D   1   1.00
      0.0382000              1.0000000        
F   1   1.00
      0.1810000              1.0000000        
F   1   1.00
      0.3590000              1.0000000        
F   1   1.00
      0.0700000              1.0000000        
G   1   1.00
      0.3070000              1.0000000        
G   1   1.00
      0.1480000              1.0000000        
****
Al     0 
S   16   1.00
 419600.0000000              0.278219D-04     
  62830.0000000              0.216330D-03     
  14290.0000000              0.113754D-02     
   4038.0000000              0.479635D-02     
   1312.0000000              0.172389D-01     
    470.5000000              0.538066D-01     
    181.8000000              0.141326D+00     
     74.4600000              0.289268D+00     
     31.9000000              0.384825D+00     
     13.9600000              0.232852D+00     
      5.1800000              0.293330D-01     
      2.2650000             -0.300574D-02     
      0.9664000              0.166673D-02     
      0.2447000             -0.606017D-03     
      0.1184000              0.431355D-03     
      0.0502100             -0.122919D-03     
S   16   1.00
 419600.0000000             -0.723754D-05     
  62830.0000000             -0.561733D-04     
  14290.0000000             -0.296528D-03     
   4038.0000000             -0.124913D-02     
   1312.0000000             -0.455101D-02     
    470.5000000             -0.144393D-01     
    181.8000000             -0.403464D-01     
     74.4600000             -0.922618D-01     
     31.9000000             -0.164510D+00     
     13.9600000             -0.141296D+00     
      5.1800000              0.195365D+00     
      2.2650000              0.572475D+00     
      0.9664000              0.374041D+00     
      0.2447000              0.234119D-01     
      0.1184000             -0.905197D-02     
      0.0502100              0.211174D-02     
S   16   1.00
 419600.0000000              0.167150D-05     
  62830.0000000              0.129641D-04     
  14290.0000000              0.685101D-04     
   4038.0000000              0.288274D-03     
   1312.0000000              0.105276D-02     
    470.5000000              0.333878D-02     
    181.8000000              0.939217D-02     
     74.4600000              0.216047D-01     
     31.9000000              0.395873D-01     
     13.9600000              0.349180D-01     
      5.1800000             -0.528415D-01     
      2.2650000             -0.191878D+00     
      0.9664000             -0.254115D+00     
      0.2447000              0.275070D+00     
      0.1184000              0.604743D+00     
      0.0502100              0.287629D+00     
S   1   1.00
      0.2447000              1.0000000        
S   1   1.00
      0.1184000              1.0000000        
S   1   1.00
      0.0502100              1.0000000        
S   1   1.00
      0.0183000              1.0000000        
P   11   1.00
    891.3000000              0.491755D-03     
    211.3000000              0.415843D-02     
     68.2800000              0.212538D-01     
     25.7000000              0.764058D-01     
     10.6300000              0.194277D+00     
      4.6020000              0.334428D+00     
      2.0150000              0.375026D+00     
      0.8706000              0.204041D+00     
      0.2972000              0.213738D-01     
      0.1100000             -0.202144D-02     
      0.0398900              0.817251D-03     
P   11   1.00
    891.3000000             -0.888695D-04     
    211.3000000             -0.745823D-03     
     68.2800000             -0.387025D-02     
     25.7000000             -0.139350D-01     
     10.6300000             -0.366860D-01     
      4.6020000             -0.627797D-01     
      2.0150000             -0.789602D-01     
      0.8706000             -0.288589D-01     
      0.2972000              0.238256D+00     
      0.1100000              0.551363D+00     
      0.0398900              0.354385D+00     
P   1   1.00
      0.2972000              1.0000000        
P   1   1.00
      0.1100000              1.0000000        
P   1   1.00
      0.0398900              1.0000000        
P   1   1.00
      0.0121000              1.0000000        
D   1   1.00
      0.0804000              1.0000000        
D   1   1.00
      0.1990000              1.0000000        
D   1   1.00
      0.4940000              1.0000000        
D   1   1.00
      0.0282000              1.0000000        
F   1   1.00
      0.1540000              1.0000000        
F   1   1.00
      0.4010000              1.0000000        
F   1   1.00
      0.0582000              1.0000000        
G   1   1.00
      0.3570000              1.0000000        
G   1   1.00
      0.1530000              1.0000000        
****
Si     0 
S   16   1.00
 513000.0000000              0.260920D-04     
  76820.0000000              0.202905D-03     
  17470.0000000              0.106715D-02     
   4935.0000000              0.450597D-02     
   1602.0000000              0.162359D-01     
    574.1000000              0.508913D-01     
    221.5000000              0.135155D+00     
     90.5400000              0.281292D+00     
     38.7400000              0.385336D+00     
     16.9500000              0.245651D+00     
      6.4520000              0.343145D-01     
      2.8740000             -0.334884D-02     
      1.2500000              0.187625D-02     
      0.3599000             -0.693327D-03     
      0.1699000              0.438308D-03     
      0.0706600             -0.122616D-03     
S   16   1.00
 513000.0000000             -0.694880D-05     
  76820.0000000             -0.539641D-04     
  17470.0000000             -0.284716D-03     
   4935.0000000             -0.120203D-02     
   1602.0000000             -0.438397D-02     
    574.1000000             -0.139776D-01     
    221.5000000             -0.393516D-01     
     90.5400000             -0.914283D-01     
     38.7400000             -0.165609D+00     
     16.9500000             -0.152505D+00     
      6.4520000              0.168524D+00     
      2.8740000              0.569284D+00     
      1.2500000              0.398056D+00     
      0.3599000              0.291509D-01     
      0.1699000             -0.848976D-02     
      0.0706600              0.199603D-02     
S   16   1.00
 513000.0000000              0.178068D-05     
  76820.0000000              0.138148D-04     
  17470.0000000              0.730005D-04     
   4935.0000000              0.307666D-03     
   1602.0000000              0.112563D-02     
    574.1000000              0.358435D-02     
    221.5000000              0.101728D-01     
     90.5400000              0.237520D-01     
     38.7400000              0.443483D-01     
     16.9500000              0.419041D-01     
      6.4520000             -0.502504D-01     
      2.8740000             -0.216578D+00     
      1.2500000             -0.286448D+00     
      0.3599000              0.263256D+00     
      0.1699000              0.634900D+00     
      0.0706600              0.290832D+00     
S   1   1.00
      0.3599000              1.0000000        
S   1   1.00
      0.1699000              1.0000000        
S   1   1.00
      0.0706600              1.0000000        
S   1   1.00
      0.0275000              1.0000000        
P   11   1.00
   1122.0000000              0.448143D-03     
    266.0000000              0.381639D-02     
     85.9200000              0.198105D-01     
     32.3300000              0.727017D-01     
     13.3700000              0.189839D+00     
      5.8000000              0.335672D+00     
      2.5590000              0.379365D+00     
      1.1240000              0.201193D+00     
      0.3988000              0.208515D-01     
      0.1533000             -0.170258D-02     
      0.0572800              0.750048D-03     
P   11   1.00
   1122.0000000             -0.964883D-04     
    266.0000000             -0.811971D-03     
     85.9200000             -0.430087D-02     
     32.3300000             -0.157502D-01     
     13.3700000             -0.429541D-01     
      5.8000000             -0.752574D-01     
      2.5590000             -0.971446D-01     
      1.1240000             -0.227507D-01     
      0.3988000              0.291988D+00     
      0.1533000              0.550670D+00     
      0.0572800              0.297618D+00     
P   1   1.00
      0.3988000              1.0000000        
P   1   1.00
      0.1533000              1.0000000        
P   1   1.00
      0.0572800              1.0000000        
P   1   1.00
      0.0200000              1.0000000        
D   1   1.00
      0.1200000              1.0000000        
D   1   1.00
      0.3020000              1.0000000        
D   1   1.00
      0.7600000              1.0000000        
D   1   1.00
      0.0435000              1.0000000        
F   1   1.00
      0.2120000              1.0000000        
F   1   1.00
      0.5410000              1.0000000        
F   1   1.00
      0.0846000              1.0000000        
G   1   1.00
      0.4610000              1.0000000        
G   1   1.00
      0.2120000              1.0000000        
****
P     0 
S   16   1.00
 615200.0000000              0.247450D-04     
  92120.0000000              0.192465D-03     
  20950.0000000              0.101202D-02     
   5920.0000000              0.427261D-02     
   1922.0000000              0.154161D-01     
    688.0000000              0.485976D-01     
    265.0000000              0.130060D+00     
    108.2000000              0.274514D+00     
     46.2200000              0.385402D+00     
     20.2300000              0.255934D+00     
      7.8590000              0.391237D-01     
      3.5470000             -0.368010D-02     
      1.5640000              0.208211D-02     
      0.4888000             -0.788479D-03     
      0.2266000              0.454054D-03     
      0.0933100             -0.126640D-03     
S   16   1.00
 615200.0000000             -0.672205D-05     
  92120.0000000             -0.522311D-04     
  20950.0000000             -0.275361D-03     
   5920.0000000             -0.116307D-02     
   1922.0000000             -0.424281D-02     
    688.0000000             -0.136114D-01     
    265.0000000             -0.385114D-01     
    108.2000000             -0.906643D-01     
     46.2200000             -0.166584D+00     
     20.2300000             -0.161447D+00     
      7.8590000              0.146781D+00     
      3.5470000              0.566682D+00     
      1.5640000              0.416433D+00     
      0.4888000              0.343844D-01     
      0.2266000             -0.780638D-02     
      0.0933100              0.192259D-02     
S   16   1.00
 615200.0000000              0.184740D-05     
  92120.0000000              0.143380D-04     
  20950.0000000              0.757228D-04     
   5920.0000000              0.319205D-03     
   1922.0000000              0.116851D-02     
    688.0000000              0.374267D-02     
    265.0000000              0.106817D-01     
    108.2000000              0.252657D-01     
     46.2200000              0.479283D-01     
     20.2300000              0.477096D-01     
      7.8590000             -0.466525D-01     
      3.5470000             -0.234968D+00     
      1.5640000             -0.311337D+00     
      0.4888000              0.257109D+00     
      0.2266000              0.653655D+00     
      0.0933100              0.294212D+00     
S   1   1.00
      0.4888000              1.0000000        
S   1   1.00
      0.2266000              1.0000000        
S   1   1.00
      0.0933100              1.0000000        
S   1   1.00
      0.0354000              1.0000000        
P   11   1.00
   1367.0000000              0.421015D-03     
    324.0000000              0.360985D-02     
    104.6000000              0.189217D-01     
     39.3700000              0.705560D-01     
     16.2600000              0.188157D+00     
      7.0560000              0.338709D+00     
      3.1300000              0.381943D+00     
      1.3940000              0.195261D+00     
      0.5179000              0.199416D-01     
      0.2032000             -0.135121D-02     
      0.0769800              0.517144D-03     
P   11   1.00
   1367.0000000             -0.100827D-03     
    324.0000000             -0.854499D-03     
    104.6000000             -0.457116D-02     
     39.3700000             -0.170327D-01     
     16.2600000             -0.475204D-01     
      7.0560000             -0.852786D-01     
      3.1300000             -0.109676D+00     
      1.3940000             -0.161181D-01     
      0.5179000              0.322893D+00     
      0.2032000              0.545738D+00     
      0.0769800              0.268538D+00     
P   1   1.00
      0.5179000              1.0000000        
P   1   1.00
      0.2032000              1.0000000        
P   1   1.00
      0.0769800              1.0000000        
P   1   1.00
      0.0272000              1.0000000        
D   1   1.00
      0.1650000              1.0000000        
D   1   1.00
      0.4130000              1.0000000        
D   1   1.00
      1.0360000              1.0000000        
D   1   1.00
      0.0594000              1.0000000        
F   1   1.00
      0.2800000              1.0000000        
F   1   1.00
      0.7030000              1.0000000        
F   1   1.00
      0.1090000              1.0000000        
G   1   1.00
      0.5970000              1.0000000        
G   1   1.00
      0.2500000              1.0000000        
****
S     0 
S   16   1.00
 727800.0000000              0.236025D-04     
 109000.0000000              0.183482D-03     
  24800.0000000              0.964278D-03     
   7014.0000000              0.406537D-02     
   2278.0000000              0.146973D-01     
    814.7000000              0.465081D-01     
    313.4000000              0.125508D+00     
    127.7000000              0.268433D+00     
     54.4800000              0.384809D+00     
     23.8500000              0.265372D+00     
      9.4280000              0.437326D-01     
      4.2900000             -0.378807D-02     
      1.9090000              0.218083D-02     
      0.6270000             -0.836944D-03     
      0.2873000              0.448088D-03     
      0.1172000             -0.125293D-03     
S   16   1.00
 727800.0000000             -0.652179D-05     
 109000.0000000             -0.506631D-04     
  24800.0000000             -0.266833D-03     
   7014.0000000             -0.112601D-02     
   2278.0000000             -0.411186D-02     
    814.7000000             -0.132454D-01     
    313.4000000             -0.377004D-01     
    127.7000000             -0.898554D-01     
     54.4800000             -0.167098D+00     
     23.8500000             -0.169354D+00     
      9.4280000              0.127824D+00     
      4.2900000              0.564862D+00     
      1.9090000              0.431767D+00     
      0.6270000              0.389398D-01     
      0.2873000             -0.730260D-02     
      0.1172000              0.192327D-02     
S   16   1.00
 727800.0000000              0.189406D-05     
 109000.0000000              0.146948D-04     
  24800.0000000              0.775460D-04     
   7014.0000000              0.326509D-03     
   2278.0000000              0.119686D-02     
    814.7000000              0.384799D-02     
    313.4000000              0.110539D-01     
    127.7000000              0.264645D-01     
     54.4800000              0.508771D-01     
     23.8500000              0.530030D-01     
      9.4280000             -0.425518D-01     
      4.2900000             -0.250853D+00     
      1.9090000             -0.333152D+00     
      0.6270000              0.263796D+00     
      0.2873000              0.666849D+00     
      0.1172000              0.288451D+00     
S   1   1.00
      0.6270000              1.0000000        
S   1   1.00
      0.2873000              1.0000000        
S   1   1.00
      0.1172000              1.0000000        
S   1   1.00
      0.0428000              1.0000000        
P   11   1.00
   1546.0000000              0.441183D-03     
    366.4000000              0.377571D-02     
    118.4000000              0.198360D-01     
     44.5300000              0.742063D-01     
     18.3800000              0.197327D+00     
      7.9650000              0.351851D+00     
      3.5410000              0.378687D+00     
      1.5910000              0.170931D+00     
      0.6205000              0.151587D-01     
      0.2420000              0.671981D-04     
      0.0901400              0.405491D-03     
P   11   1.00
   1546.0000000             -0.113110D-03     
    366.4000000             -0.958581D-03     
    118.4000000             -0.513471D-02     
     44.5300000             -0.192641D-01     
     18.3800000             -0.535980D-01     
      7.9650000             -0.960333D-01     
      3.5410000             -0.118183D+00     
      1.5910000              0.923194D-02     
      0.6205000              0.358841D+00     
      0.2420000              0.525818D+00     
      0.0901400              0.248872D+00     
P   1   1.00
      0.6205000              1.0000000        
P   1   1.00
      0.2420000              1.0000000        
P   1   1.00
      0.0901400              1.0000000        
P   1   1.00
      0.0317000              1.0000000        
D   1   1.00
      0.2030000              1.0000000        
D   1   1.00
      0.5040000              1.0000000        
D   1   1.00
      1.2500000              1.0000000        
D   1   1.00
      0.0748000              1.0000000        
F   1   1.00
      0.3350000              1.0000000        
F   1   1.00
      0.8690000              1.0000000        
F   1   1.00
      0.1400000              1.0000000        
G   1   1.00
      0.6830000              1.0000000        
G   1   1.00
      0.2970000              1.0000000        
****
Cl     0 
S   16   1.00
 834900.0000000              0.231688D-04     
 125000.0000000              0.180154D-03     
  28430.0000000              0.947782D-03     
   8033.0000000              0.400139D-02     
   2608.0000000              0.144629D-01     
    933.9000000              0.456586D-01     
    360.0000000              0.123248D+00     
    147.0000000              0.264369D+00     
     62.8800000              0.382989D+00     
     27.6000000              0.270934D+00     
     11.0800000              0.471404D-01     
      5.0750000             -0.371766D-02     
      2.2780000              0.219158D-02     
      0.7775000             -0.849850D-03     
      0.3527000              0.424664D-03     
      0.1431000             -0.120018D-03     
S   16   1.00
 834900.0000000             -0.649649D-05     
 125000.0000000             -0.504895D-04     
  28430.0000000             -0.266113D-03     
   8033.0000000             -0.112499D-02     
   2608.0000000             -0.410497D-02     
    933.9000000             -0.131987D-01     
    360.0000000             -0.375342D-01     
    147.0000000             -0.897233D-01     
     62.8800000             -0.167671D+00     
     27.6000000             -0.174763D+00     
     11.0800000              0.114909D+00     
      5.0750000              0.563618D+00     
      2.2780000              0.441606D+00     
      0.7775000              0.426697D-01     
      0.3527000             -0.667229D-02     
      0.1431000              0.190729D-02     
S   16   1.00
 834900.0000000              0.196645D-05     
 125000.0000000              0.152620D-04     
  28430.0000000              0.806086D-04     
   8033.0000000              0.339960D-03     
   2608.0000000              0.124551D-02     
    933.9000000              0.399612D-02     
    360.0000000              0.114751D-01     
    147.0000000              0.275504D-01     
     62.8800000              0.532917D-01     
     27.6000000              0.571246D-01     
     11.0800000             -0.395201D-01     
      5.0750000             -0.264343D+00     
      2.2780000             -0.349291D+00     
      0.7775000              0.269671D+00     
      0.3527000              0.676073D+00     
      0.1431000              0.284679D+00     
S   1   1.00
      0.7775000              1.0000000        
S   1   1.00
      0.3527000              1.0000000        
S   1   1.00
      0.1431000              1.0000000        
S   1   1.00
      0.0519000              1.0000000        
P   11   1.00
   1703.0000000              0.474039D-03     
    403.6000000              0.406412D-02     
    130.3000000              0.213355D-01     
     49.0500000              0.794611D-01     
     20.2600000              0.208927D+00     
      8.7870000              0.364945D+00     
      3.9190000              0.371725D+00     
      1.7650000              0.146292D+00     
      0.7207000              0.107906D-01     
      0.2839000              0.117004D-02     
      0.1060000              0.339408D-03     
P   11   1.00
   1703.0000000             -0.128266D-03     
    403.6000000             -0.109356D-02     
    130.3000000             -0.583429D-02     
     49.0500000             -0.219258D-01     
     20.2600000             -0.601385D-01     
      8.7870000             -0.106929D+00     
      3.9190000             -0.122454D+00     
      1.7650000              0.383619D-01     
      0.7207000              0.385256D+00     
      0.2839000              0.507265D+00     
      0.1060000              0.227218D+00     
P   1   1.00
      0.7207000              1.0000000        
P   1   1.00
      0.2839000              1.0000000        
P   1   1.00
      0.1060000              1.0000000        
P   1   1.00
      0.0376000              1.0000000        
D   1   1.00
      0.2540000              1.0000000        
D   1   1.00
      0.6280000              1.0000000        
D   1   1.00
      1.5510000              1.0000000        
D   1   1.00
      0.0952000              1.0000000        
F   1   1.00
      0.4230000              1.0000000        
F   1   1.00
      1.0890000              1.0000000        
F   1   1.00
      0.2170000              1.0000000        
G   1   1.00
      0.8270000              1.0000000        
G   1   1.00
      0.3780000              1.0000000        
****
Ar     0 
S   16   1.00
 950600.0000000              0.227545D-04     
 142300.0000000              0.176945D-03     
  32360.0000000              0.931282D-03     
   9145.0000000              0.392860D-02     
   2970.0000000              0.142064D-01     
   1064.0000000              0.448114D-01     
    410.8000000              0.121001D+00     
    168.0000000              0.260579D+00     
     71.9900000              0.381364D+00     
     31.6700000              0.276058D+00     
     12.8900000              0.505179D-01     
      5.9290000             -0.359866D-02     
      2.6780000              0.218798D-02     
      0.9416000             -0.862359D-03     
      0.4239000              0.405226D-03     
      0.1714000             -0.116163D-03     
S   16   1.00
 950600.0000000             -0.646201D-05     
 142300.0000000             -0.502346D-04     
  32360.0000000             -0.264804D-03     
   9145.0000000             -0.111895D-02     
   2970.0000000             -0.408276D-02     
   1064.0000000             -0.131216D-01     
    410.8000000             -0.372855D-01     
    168.0000000             -0.894709D-01     
     71.9900000             -0.168054D+00     
     31.6700000             -0.179594D+00     
     12.8900000              0.102953D+00     
      5.9290000              0.562630D+00     
      2.6780000              0.450355D+00     
      0.9416000              0.460607D-01     
      0.4239000             -0.603691D-02     
      0.1714000              0.188744D-02     
S   16   1.00
 950600.0000000              0.202056D-05     
 142300.0000000              0.156851D-04     
  32360.0000000              0.828617D-04     
   9145.0000000              0.349264D-03     
   2970.0000000              0.127976D-02     
   1064.0000000              0.410365D-02     
    410.8000000              0.117789D-01     
    168.0000000              0.283868D-01     
     71.9900000              0.552406D-01     
     31.6700000              0.607492D-01     
     12.8900000             -0.362012D-01     
      5.9290000             -0.275398D+00     
      2.6780000             -0.362845D+00     
      0.9416000              0.273118D+00     
      0.4239000              0.682899D+00     
      0.1714000              0.283417D+00     
S   1   1.00
      0.9416000              1.0000000        
S   1   1.00
      0.4239000              1.0000000        
S   1   1.00
      0.1714000              1.0000000        
S   1   1.00
      0.0610000              1.0000000        
P   11   1.00
   1890.0000000              0.495752D-03     
    447.8000000              0.425172D-02     
    144.6000000              0.223277D-01     
     54.4600000              0.830878D-01     
     22.5100000              0.217110D+00     
      9.7740000              0.374507D+00     
      4.3680000              0.366445D+00     
      1.9590000              0.129245D+00     
      0.8260000              0.692249D-02     
      0.3297000              0.836149D-03     
      0.1242000             -0.152666D-03     
P   11   1.00
   1890.0000000             -0.138863D-03     
    447.8000000             -0.118870D-02     
    144.6000000             -0.632553D-02     
     54.4600000             -0.238813D-01     
     22.5100000             -0.649238D-01     
      9.7740000             -0.115444D+00     
      4.3680000             -0.123651D+00     
      1.9590000              0.649055D-01     
      0.8260000              0.403633D+00     
      0.3297000              0.490592D+00     
      0.1242000              0.208528D+00     
P   1   1.00
      0.8260000              1.0000000        
P   1   1.00
      0.3297000              1.0000000        
P   1   1.00
      0.1242000              1.0000000        
P   1   1.00
      0.0435000              1.0000000        
D   1   1.00
      0.3110000              1.0000000        
D   1   1.00
      0.7630000              1.0000000        
D   1   1.00
      1.8730000              1.0000000        
D   1   1.00
      0.1160000              1.0000000        
F   1   1.00
      0.5430000              1.0000000        
F   1   1.00
      1.3250000              1.0000000        
F   1   1.00
      0.2940000              1.0000000        
G   1   1.00
      1.0070000              1.0000000        
G   1   1.00
      0.4590000              1.0000000        
****
